(* Content-type: application/vnd.wolfram.cdf.text *)

(*** Wolfram CDF File ***)
(* http://www.wolfram.com/cdf *)

(* CreatedBy='Mathematica 12.0' *)

(***************************************************************************)
(*                                                                         *)
(*                                                                         *)
(*  Under the Wolfram FreeCDF terms of use, this file and its content are  *)
(*  bound by the Creative Commons BY-SA Attribution-ShareAlike license.    *)
(*                                                                         *)
(*        For additional information concerning CDF licensing, see:        *)
(*                                                                         *)
(*         www.wolfram.com/cdf/adopting-cdf/licensing-options.html         *)
(*                                                                         *)
(*                                                                         *)
(***************************************************************************)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[      1088,         20]
NotebookDataLength[     19320,        433]
NotebookOptionsPosition[     19602,        426]
NotebookOutlinePosition[     19945,        441]
CellTagsIndexPosition[     19902,        438]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["Simulazione delle diverse distribuzioni di intensit\[AGrave]", "Section",
 CellChangeTimes->{{3.774437783434984*^9, 3.7744377937076745`*^9}, {
  3.774672302700272*^9, 
  3.77467231281047*^9}},ExpressionUUID->"0c65b9d3-cf8e-4f09-abce-\
a15250b46e68"],

Cell["\<\
Rappresenta la distribuzione di intensit\[AGrave] nella sola interferenza e/o \
in presenza di interferenza e diffrazione e come questa intensit\[AGrave] \
vari in funzione dei parametri coinvolti. Tale file \[EGrave] utilizzabile in \
modo interattivo con il gratuito CDF player.\
\>", "Text",
 CellChangeTimes->{{3.774930266257584*^9, 3.7749305285744715`*^9}, {
  3.7749315881402116`*^9, 
  3.77493161199089*^9}},ExpressionUUID->"15f17aab-f63b-496d-9709-\
58695466597c"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"coeff", ",", "interferenza", ",", "diffrazione"}], "}"}], ",", 
     RowBox[{
      RowBox[{
       RowBox[{"interferenza", "[", "x_", "]"}], ":=", 
       RowBox[{
        RowBox[{"Cos", "[", 
         RowBox[{"\[Pi]", " ", "d", " ", 
          RowBox[{
           SuperscriptBox["10", "4"], "/", 
           RowBox[{"(", 
            RowBox[{"\[Lambda]", "  ", "L"}], ")"}]}], " ", "x"}], "]"}], "^",
         "2"}]}], ";", 
      RowBox[{
       RowBox[{"diffrazione", "[", "x_", "]"}], ":=", 
       RowBox[{"Piecewise", "[", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               RowBox[{"Sin", "[", 
                RowBox[{"\[Pi]", " ", "a", " ", 
                 RowBox[{
                  SuperscriptBox["10", "4"], "/", 
                  RowBox[{"(", 
                   RowBox[{"\[Lambda]", "  ", "L"}], ")"}]}], " ", "x"}], 
                "]"}], "/", 
               RowBox[{"(", 
                RowBox[{"\[Pi]", " ", "a", " ", 
                 RowBox[{
                  SuperscriptBox["10", "4"], "/", 
                  RowBox[{"(", 
                   RowBox[{"\[Lambda]", "  ", "L"}], ")"}]}], " ", "x"}], 
                ")"}]}], ")"}], "^", "2"}], ",", 
            RowBox[{"x", "\[NotEqual]", "0"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"1", ",", 
            RowBox[{"x", "\[Equal]", "0"}]}], "}"}]}], "}"}], "]"}]}], ";", 
      RowBox[{"Show", "[", 
       RowBox[{
        RowBox[{"Plot", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"If", "[", 
             RowBox[{
              RowBox[{"int", "\[Equal]", "True"}], ",", 
              RowBox[{"interferenza", "[", "x", "]"}], ",", 
              RowBox[{"{", "}"}]}], "]"}], ",", 
            RowBox[{"If", "[", 
             RowBox[{
              RowBox[{"dif", "\[Equal]", "True"}], ",", 
              RowBox[{"diffrazione", "[", "x", "]"}], ",", 
              RowBox[{"{", "}"}]}], "]"}], ",", 
            RowBox[{"If", "[", 
             RowBox[{
              RowBox[{"intdif", "\[Equal]", "True"}], ",", 
              RowBox[{
               RowBox[{"interferenza", "[", "x", "]"}], 
               RowBox[{"diffrazione", "[", "x", "]"}]}], ",", 
              RowBox[{"{", "}"}]}], "]"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"x", ",", 
            RowBox[{"-", "ext"}], ",", "ext"}], "}"}], ",", 
          RowBox[{"PlotRange", "->", "All"}], ",", 
          RowBox[{"AxesLabel", "\[Rule]", 
           RowBox[{"{", 
            RowBox[{"\"\<y (m)\>\"", ",", "None"}], "}"}]}], ",", 
          RowBox[{"PlotLabel", "\[Rule]", "\"\<Intensity\>\""}], ",", 
          RowBox[{"PlotStyle", "\[Rule]", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"Opacity", "[", ".3", "]"}], ",", "Automatic", ",", 
             "Automatic"}], "}"}]}], ",", 
          RowBox[{"PlotLegends", "\[Rule]", 
           RowBox[{"{", 
            RowBox[{
            "\"\<interferenza: \!\(\*SuperscriptBox[\(cos\), \
\(2\)]\)\!\(\*FractionBox[\(\[Pi]\\\ d\\\ y\), \(\[Lambda]\\\ L\)]\)\>\"", 
             ",", "\"\<diffrazione: \
\!\(\*FractionBox[\(\*SuperscriptBox[\(sin\), \(2\)] z\), \
SuperscriptBox[\(z\), \(2\)]]\),  z = \!\(\*FractionBox[\(\[Pi]\\\ a\\\ y\), \
\(\[Lambda]\\\ L\)]\)\>\"", ",", 
             "\"\<interf.diffraz.: \!\(\*FractionBox[\(\*SuperscriptBox[\(sin\
\), \(2\)] z\), SuperscriptBox[\(z\), \(2\)]]\)\!\(\*SuperscriptBox[\(cos\), \
\(2\)]\)\!\(\*FractionBox[\(\[Pi]\\\ d\\\ y\), \(\[Lambda]\\\ L\)]\),  z = \!\
\(\*FractionBox[\(\[Pi]\\\ a\\\ y\), \(\[Lambda]\\\ L\)]\)\>\""}], "}"}]}], 
          ",", 
          RowBox[{"Filling", "\[Rule]", 
           RowBox[{"{", 
            RowBox[{"3", "\[Rule]", "Axis"}], "}"}]}]}], "]"}], ",", 
        RowBox[{"PlotRange", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"-", "ext"}], ",", "ext"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"0", ",", "1"}], "}"}]}], "}"}]}], ",", 
        RowBox[{"ImageSize", "\[Rule]", "500"}]}], "]"}]}]}], "]"}], ",", 
   RowBox[{"Grid", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Control", "@", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
             "\[Lambda]", ",", "650", ",", "\"\<lunghezza d'onda (nm)\>\""}], 
             "}"}], ",", "400", ",", "700"}], "}"}]}], ",", 
         RowBox[{"Control", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"int", ",", "True", ",", "\"\<interferenza\>\""}], "}"}],
             ",", 
            RowBox[{"{", 
             RowBox[{"True", ",", "False"}], "}"}], ",", "Checkbox"}], "}"}], 
          "]"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Control", "@", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
             "a", ",", "20", ",", "\"\<larghezza fenditura (mm/100)\>\""}], 
             "}"}], ",", "1", ",", "100"}], "}"}]}], ",", 
         RowBox[{"Control", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"dif", ",", "True", ",", "\"\<diffrazione\>\""}], "}"}], 
            ",", 
            RowBox[{"{", 
             RowBox[{"True", ",", "False"}], "}"}], ",", "Checkbox"}], "}"}], 
          "]"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Control", "@", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
             "d", ",", "75", ",", "\"\<distanza fenditure (mm/100)\>\""}], 
             "}"}], ",", "0", ",", "200"}], "}"}]}], ",", 
         RowBox[{"Control", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
             "intdif", ",", "True", ",", "\"\<interferenza+diffrazione\>\""}],
              "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"True", ",", "False"}], "}"}], ",", "Checkbox"}], "}"}], 
          "]"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Control", "@", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
             "L", ",", "3.3", ",", "\"\<distanza fenditure-schermo (m)\>\""}],
              "}"}], ",", "0.5", ",", "10"}], "}"}]}], ",", "Null"}], "}"}], 
       ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Control", "@", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
             "ext", ",", ".01", ",", 
              "\"\<estremo superiore intervallo (m)\>\""}], "}"}], ",", 
            "0.001", ",", ".1"}], "}"}]}], ",", "Null"}], "}"}]}], "}"}], ",", 
     RowBox[{"Alignment", "\[Rule]", "Right"}], ",", 
     RowBox[{"Spacings", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"5", ",", ".5"}], "}"}]}]}], "]"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.7744377966618977`*^9, 3.7744378022094975`*^9}, {
   3.7744378686816673`*^9, 3.7744379335012712`*^9}, {3.7744379673210387`*^9, 
   3.7744380504812737`*^9}, {3.7744381127136335`*^9, 
   3.7744382436464877`*^9}, {3.774438309253214*^9, 3.7744383199889064`*^9}, {
   3.7744383513683634`*^9, 3.774438525683985*^9}, {3.774438578866064*^9, 
   3.7744386170280156`*^9}, 3.7744386981876755`*^9, {3.7744387285053406`*^9, 
   3.774438739320196*^9}, {3.774438787632307*^9, 3.7744388624071054`*^9}, {
   3.774438942141801*^9, 3.774439012849862*^9}, {3.7744390790590706`*^9, 
   3.77443908257979*^9}, {3.774439166189849*^9, 3.7744391687521687`*^9}, {
   3.774439245924207*^9, 3.7744392793835816`*^9}, {3.774439549262661*^9, 
   3.774439550043874*^9}, {3.774439592503929*^9, 3.774439615712197*^9}, {
   3.7744399224740715`*^9, 3.7744399254269934`*^9}, 3.774439968293479*^9, {
   3.7744400060683613`*^9, 3.774440008179041*^9}, {3.7744402767446227`*^9, 
   3.774440280010024*^9}, {3.774440330910808*^9, 3.7744403320216084`*^9}, {
   3.7744404517701902`*^9, 3.7744404727581058`*^9}, {3.7744412115369916`*^9, 
   3.774441298558097*^9}, {3.7744431795153418`*^9, 3.774443192095523*^9}, {
   3.774443226306877*^9, 3.7744433987895665`*^9}, {3.7744434818859644`*^9, 
   3.7744434960933285`*^9}, {3.7744435643424435`*^9, 3.774443651842863*^9}, {
   3.7744436914303713`*^9, 3.774443692899005*^9}, {3.774443827997046*^9, 
   3.7744439456317205`*^9}, {3.774443989079934*^9, 3.7744439895642924`*^9}, {
   3.774444059627294*^9, 3.7744440766331143`*^9}, {3.7744441714162736`*^9, 
   3.774444424617736*^9}, {3.7744444641253853`*^9, 3.774444464750343*^9}, {
   3.7744931525633173`*^9, 3.774493192069952*^9}, {3.774493222404434*^9, 
   3.774493323272023*^9}, {3.774493442812893*^9, 3.774493479589733*^9}, {
   3.774494257145958*^9, 3.774494278420364*^9}, {3.774494331583763*^9, 
   3.7744943806183157`*^9}, {3.7744945316986313`*^9, 
   3.7744945321517406`*^9}, {3.7744945689232492`*^9, 
   3.7744945994705267`*^9}, {3.7744947390849237`*^9, 
   3.7744947873929405`*^9}, {3.7744951011890335`*^9, 3.77449511574529*^9}, {
   3.7744951849165597`*^9, 3.7744952581467524`*^9}, {3.7744953312243214`*^9, 
   3.7744953415396967`*^9}, {3.7744953734240685`*^9, 
   3.7744954386733932`*^9}, {3.7744955038734426`*^9, 
   3.7744956671925597`*^9}, {3.7744959740947266`*^9, 3.774495999021476*^9}, {
   3.7744960981232433`*^9, 3.7744961066084347`*^9}, 3.77449613895935*^9, {
   3.7744961985527053`*^9, 3.774496324438593*^9}, {3.774496415475543*^9, 
   3.774496433792186*^9}, {3.774496794620801*^9, 3.7744967947926645`*^9}},
 CellLabel->"In[41]:=",ExpressionUUID->"2f687faf-bb51-4d3b-bdd1-dee75cd7568a"],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 20, $CellContext`d$$ = 
    75, $CellContext`dif$$ = True, $CellContext`ext$$ = 
    0.01, $CellContext`int$$ = True, $CellContext`intdif$$ = 
    True, $CellContext`L$$ = 3.3, $CellContext`\[Lambda]$$ = 650, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`\[Lambda]$$], 650, "lunghezza d'onda (nm)"}, 400, 
      700}, {{
       Hold[$CellContext`int$$], True, "interferenza"}, {True, False}}, {{
       Hold[$CellContext`a$$], 20, "larghezza fenditura (mm/100)"}, 1, 100}, {{
       Hold[$CellContext`dif$$], True, "diffrazione"}, {True, False}}, {{
       Hold[$CellContext`d$$], 75, "distanza fenditure (mm/100)"}, 0, 200}, {{
       Hold[$CellContext`intdif$$], True, "interferenza+diffrazione"}, {
      True, False}}, {{
       Hold[$CellContext`L$$], 3.3, "distanza fenditure-schermo (m)"}, 0.5, 
      10}, {{
       Hold[$CellContext`ext$$], 0.01, "estremo superiore intervallo (m)"}, 
      0.001, 0.1}, {
      Hold[
       Grid[{{
          Manipulate`Place[1], 
          Manipulate`Place[2]}, {
          Manipulate`Place[3], 
          Manipulate`Place[4]}, {
          Manipulate`Place[5], 
          Manipulate`Place[6]}, {
          Manipulate`Place[7], Null}, {
          Manipulate`Place[8], Null}}, Alignment -> Right, 
        Spacings -> {5, 0.5}]], Manipulate`Dump`ThisIsNotAControl}}, 
    Typeset`size$$ = {767., {149., 154.}}, Typeset`update$$ = 0, 
    Typeset`initDone$$, Typeset`skipInitDone$$ = 
    True, $CellContext`\[Lambda]$97814$$ = 0, $CellContext`int$97815$$ = 
    False, $CellContext`a$97816$$ = 0, $CellContext`dif$97817$$ = 
    False, $CellContext`d$97818$$ = 0, $CellContext`intdif$97819$$ = 
    False, $CellContext`L$97820$$ = 0, $CellContext`ext$97821$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     2, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 20, $CellContext`d$$ = 
        75, $CellContext`dif$$ = True, $CellContext`ext$$ = 
        0.01, $CellContext`int$$ = True, $CellContext`intdif$$ = 
        True, $CellContext`L$$ = 3.3, $CellContext`\[Lambda]$$ = 650}, 
      "ControllerVariables" :> {
        Hold[$CellContext`\[Lambda]$$, $CellContext`\[Lambda]$97814$$, 0], 
        Hold[$CellContext`int$$, $CellContext`int$97815$$, False], 
        Hold[$CellContext`a$$, $CellContext`a$97816$$, 0], 
        Hold[$CellContext`dif$$, $CellContext`dif$97817$$, False], 
        Hold[$CellContext`d$$, $CellContext`d$97818$$, 0], 
        Hold[$CellContext`intdif$$, $CellContext`intdif$97819$$, False], 
        Hold[$CellContext`L$$, $CellContext`L$97820$$, 0], 
        Hold[$CellContext`ext$$, $CellContext`ext$97821$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Module[{$CellContext`coeff$, $CellContext`interferenza$, \
$CellContext`diffrazione$}, $CellContext`interferenza$[
           Pattern[$CellContext`x$, 
            Blank[]]] := 
         Cos[((Pi $CellContext`d$$) (
              10^4/($CellContext`\[Lambda]$$ $CellContext`L$$))) \
$CellContext`x$]^2; $CellContext`diffrazione$[
           Pattern[$CellContext`x$, 
            Blank[]]] := 
         Piecewise[{{(
              Sin[((Pi $CellContext`a$$) (
                  10^4/($CellContext`\[Lambda]$$ $CellContext`L$$))) \
$CellContext`x$]/(((Pi $CellContext`a$$) (
                10^4/($CellContext`\[Lambda]$$ $CellContext`L$$))) \
$CellContext`x$))^2, $CellContext`x$ != 0}, {1, $CellContext`x$ == 0}}]; Show[
          Plot[{
            If[$CellContext`int$$ == True, 
             $CellContext`interferenza$[$CellContext`x], {}], 
            If[$CellContext`dif$$ == True, 
             $CellContext`diffrazione$[$CellContext`x], {}], 
            
            If[$CellContext`intdif$$ == 
             True, $CellContext`interferenza$[$CellContext`x] \
$CellContext`diffrazione$[$CellContext`x], {}]}, {$CellContext`x, \
-$CellContext`ext$$, $CellContext`ext$$}, PlotRange -> All, 
           AxesLabel -> {"y (m)", None}, PlotLabel -> "Intensity", PlotStyle -> {
             Opacity[0.3], Automatic, Automatic}, 
           PlotLegends -> {
            "interferenza: \!\(\*SuperscriptBox[\(cos\), \
\(2\)]\)\!\(\*FractionBox[\(\[Pi]\\ d\\ y\), \(\[Lambda]\\ L\)]\)", 
             "diffrazione: \!\(\*FractionBox[\(\*SuperscriptBox[\(sin\), \
\(2\)] z\), SuperscriptBox[\(z\), \(2\)]]\),  z = \!\(\*FractionBox[\(\[Pi]\\ \
a\\ y\), \(\[Lambda]\\ L\)]\)", 
             "interf.diffraz.: \!\(\*FractionBox[\(\*SuperscriptBox[\(sin\), \
\(2\)] z\), SuperscriptBox[\(z\), \(2\)]]\)\!\(\*SuperscriptBox[\(cos\), \
\(2\)]\)\!\(\*FractionBox[\(\[Pi]\\ d\\ y\), \(\[Lambda]\\ L\)]\),  z = \
\!\(\*FractionBox[\(\[Pi]\\ a\\ y\), \(\[Lambda]\\ L\)]\)"}, 
           Filling -> {3 -> Axis}], 
          PlotRange -> {{-$CellContext`ext$$, $CellContext`ext$$}, {0, 1}}, 
          ImageSize -> 500]], 
      "Specifications" :> {{{$CellContext`\[Lambda]$$, 650, 
          "lunghezza d'onda (nm)"}, 400, 700, ControlPlacement -> 
         1}, {{$CellContext`int$$, True, "interferenza"}, {True, False}, 
         ControlType -> Checkbox, ControlPlacement -> 
         2}, {{$CellContext`a$$, 20, "larghezza fenditura (mm/100)"}, 1, 100, 
         ControlPlacement -> 3}, {{$CellContext`dif$$, True, "diffrazione"}, {
         True, False}, ControlType -> Checkbox, ControlPlacement -> 
         4}, {{$CellContext`d$$, 75, "distanza fenditure (mm/100)"}, 0, 200, 
         ControlPlacement -> 
         5}, {{$CellContext`intdif$$, True, "interferenza+diffrazione"}, {
         True, False}, ControlType -> Checkbox, ControlPlacement -> 
         6}, {{$CellContext`L$$, 3.3, "distanza fenditure-schermo (m)"}, 0.5, 
         10, ControlPlacement -> 
         7}, {{$CellContext`ext$$, 0.01, "estremo superiore intervallo (m)"}, 
         0.001, 0.1, ControlPlacement -> 8}, 
        Grid[{{
           Manipulate`Place[1], 
           Manipulate`Place[2]}, {
           Manipulate`Place[3], 
           Manipulate`Place[4]}, {
           Manipulate`Place[5], 
           Manipulate`Place[6]}, {
           Manipulate`Place[7], Null}, {
           Manipulate`Place[8], Null}}, Alignment -> Right, 
         Spacings -> {5, 0.5}]}, "Options" :> {}, "DefaultOptions" :> {}],
     ImageSizeCache->{818., {256., 262.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.7744962633950443`*^9, {3.7744962952495995`*^9, 3.7744963780145135`*^9}, {
   3.7744964263471174`*^9, 3.7744964434036984`*^9}, {3.774496740968717*^9, 
   3.7744967962457013`*^9}, {3.774496832992529*^9, 3.7744968837511873`*^9}},
 CellLabel->"Out[41]=",ExpressionUUID->"e3aa9146-0a34-4fa5-95a6-96e9adf15d0b"]
}, Open  ]]
}, Open  ]]
},
WindowSize->{1424, 827},
WindowMargins->{{-8, Automatic}, {Automatic, 17}},
FrontEndVersion->"12.0 for Microsoft Windows (64-bit) (April 8, 2019)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[1510, 35, 255, 4, 67, "Section",ExpressionUUID->"0c65b9d3-cf8e-4f09-abce-a15250b46e68"],
Cell[1768, 41, 482, 9, 56, "Text",ExpressionUUID->"15f17aab-f63b-496d-9709-58695466597c"],
Cell[CellGroupData[{
Cell[2275, 54, 9909, 227, 286, "Input",ExpressionUUID->"2f687faf-bb51-4d3b-bdd1-dee75cd7568a"],
Cell[12187, 283, 7387, 139, 537, "Output",ExpressionUUID->"e3aa9146-0a34-4fa5-95a6-96e9adf15d0b"]
}, Open  ]]
}, Open  ]]
}
]
*)

(* NotebookSignature ewTiMNBf4Jd5BDwcUI2jPoad *)
